Visualizzazione risultati 1 fino 7 di 7

Discussione: Errore 500

  1. #1
    thebooksblender non è connesso Utente AlterBlog
    Data registrazione
    20-09-2014
    Messaggi
    16

    Exclamation Errore 500

    Buongiorno,
    Volevo aggiornare il PHP per far funzionare un plugin che richiedeva una versione più nuova e ho seguito le istruzioni contenute in questa pagina del forum: Versione 5.4 di PHP da Blog Wordpress.

    Quando, però, ho inserito il codice, mi è comparso questo messaggio di errore:

    Errore 500 :(

    Si è verificato un errore.

    Questo errore può presentarsi a causa di un file .htaccess sintatticamente scorretto, inserito da te o da un tuo script nella cartella corrente, oppure dal tuo sito che tenta di instaurare una connessione verso un server esterno non raggiungibile.

    Per controllare il file .htaccess devi aprire la gestione files nel pannello di controllo e cliccare sull'icona raffigurante i due ingranaggi. Per maggiori informazioni sulle direttive supportate dai files .htaccess consulta l'help online sempre all'interno del pannello di controllo.


    Allora, sempre dall'htaccess, ho eliminato il codice (http://tuosito.altervista.org/wp-adm...ol=file-editor cui avevo sostituito l'indirizzo del mio blog), riportando tutto a com'era prima che lo modificassi la prima volta, però continua a darmi quest'errore e non riesco più ad accedere al pannello di controllo e nemmeno al blog (http://thebooksblender.altervista.org)

    Aiutooo!!!

  2. #2
    thebooksblender non è connesso Utente AlterBlog
    Data registrazione
    20-09-2014
    Messaggi
    16

    Predefinito

    RISOLTO: Ho eseguito il ripristino!

    Mi resta solo una domanda, c'è un modo per aggiornare il PHP senza modificare codici e rischiare di far danno? Perché, seguendo le istruzioni qui http://it.help.altervista.org/w/PHP, non trovo la sezione "Risorse" -> Impostazioni PHP.

    Grazie!

  3. #3
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,647

    Predefinito

    Puoi indicare il nome del plugin che vorresti installare?

  4. #4
    thebooksblender non è connesso Utente AlterBlog
    Data registrazione
    20-09-2014
    Messaggi
    16

    Predefinito

    Wp Statistic -> https://it.wordpress.org/plugins/wp-statistics/

    Lo avevo già installato sul blog da qualche mese; ieri ho aggiornato - era segnato come compatibile - e mi è comparso questo problema con la versione del php.
    Ultima modifica di thebooksblender : 11-11-2016 alle ore 08.02.08

  5. #5
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,647

    Predefinito

    Io ti consiglierei di usare piuttosto Analytics.

  6. #6
    thebooksblender non è connesso Utente AlterBlog
    Data registrazione
    20-09-2014
    Messaggi
    16

    Predefinito

    Ti ringrazio del consiglio, karl94, ma uso già Analytics e, sebbene sia molto strutturato, non mi permette di vedere in maniera chiara e immediata alcuni elementi che, invece, mi mostrava Wp Statistics. Sicuramente è un gusto mio, ma come immediatezza mi trovavo meglio con questo plugin e, integrando questi due strumenti (Analytics e Wp Statistics), avevo tutti i dati che mi servivano.
    In definitiva, quindi, la versione del PHP non è aggiornabile?
    Grazie dell'aiuto!

  7. #7
    thebooksblender non è connesso Utente AlterBlog
    Data registrazione
    20-09-2014
    Messaggi
    16

    Predefinito

    Aggiorno per chi avesse le mie stesse difficoltà con il plugin in questione (WP Statistics) e cercasse un modo per mantenerlo nonostante la versione diversa del php. La soluzione è molto più semplice di quello che immaginavo: basta andare nell'editor del plugin e modificare la versione php minima supportata portandola da 5.4 a 5.3(.10 se si vuole).

    Grazie ancora a karl94! ^^
    E scusa del disturbo; non pensavo proprio che la soluzione fosse così semplice!

    Un saluto a tutta la community!

Tags for this Thread

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •